report_movers
ReadCost 3
Dashboard-identical movers report. Read dataThrough before treating its anchored window as current.
Input
| Parameter | Type | Description |
|---|---|---|
days | integer | Window in days, at most 90. min 1 · max 90 · default 30 |
project_id required | string | Authorized project ID. |
Calling it
Read report
MCP
Tool call
read({ "name": "report_movers", "input": {"project_id":"your-project-id"} })REST
curl
curl -X POST "https://app.sensorhub.ai/api/v1/read/report_movers" \
-H "Authorization: Bearer $API_KEY" \
-H "Content-Type: application/json" \
--data-binary @- <<'JSON'
{
"project_id": "your-project-id"
}
JSONInput JSON Schema
json
{
"additionalProperties": false,
"properties": {
"days": {
"default": 30,
"description": "Window in days, at most 90.",
"maximum": 90,
"minimum": 1,
"type": "integer"
},
"project_id": {
"description": "Authorized project ID.",
"minLength": 1,
"type": "string"
}
},
"required": [
"project_id"
],
"type": "object"
}